author: Yrjan Skrimstad
files:
- masterthesis-skrimstad.pdf.pdf
tags: master
title: Improving Trust in Software through Diverse Double Compilation and Reproducible
  Builds
url: https://www.mn.uio.no/ifi/english/research/groups/psy/completedmasters/2018/skrimstad/
year: '2018'
